Slackware 13.1 / current : shadow (SSA:2011-101-01)

High Nessus Plugin ID 54901


The remote Slackware host is missing a security update.


New shadow packages are available for Slackware 13.1, and -current to fix a security issue.


Update the affected shadow package.

See Also

Plugin Details

Severity: High

ID: 54901

File Name: Slackware_SSA_2011-101-01.nasl

Version: $Revision: 1.5 $

Type: local

Published: 2011/05/28

Modified: 2013/06/01

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: p-cpe:/a:slackware:slackware_linux:shadow, cpe:/o:slackware:slackware_linux, cpe:/o:slackware:slackware_linux:13.1

Required KB Items: Host/local_checks_enabled, Host/Slackware/release, Host/Slackware/packages

Patch Publication Date: 2011/04/11

Reference Information

SSA: 2011-101-01